summaryrefslogtreecommitdiff
path: root/script
diff options
context:
space:
mode:
Diffstat (limited to 'script')
-rwxr-xr-xscript/cibuild.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/script/cibuild.sh b/script/cibuild.sh
index de5df9ea8..029dcd413 100755
--- a/script/cibuild.sh
+++ b/script/cibuild.sh
@@ -56,3 +56,7 @@ if [ -e ./libgit2_clar ]; then
./libgit2_clar -sonline::clone::cred_callback || exit $?
fi
fi
+
+export GITTEST_REMOTE_URL="https://github.com/libgit2/non-existent"
+export GITTEST_REMOTE_USER="libgit2test"
+./libgit2_clar -sonline::clone::cred_callback || exit $?